Comment 34 for bug 172264

For everyone who is not able to print with Gutsy or who wants to test the package proposed for the SRU, here are instructions to build and install the package:

Create a directory and put all files from

https://www.linux-foundation.org/~till/tmp/ubuntu/gutsy/ghostscript/

into it. Go to this directory and do

sudo apt-get install build-essential fakeroot
sudo apt-get build-dep ghostscript
dpkg-source -x *.dsc
cd ghostscript-8.61*
dpkg-buildpackage -rfakeroot
cd ..
sudo dpkg -i *.deb

This compiles and installs the package of the SRU proposal. Please tell all your experience with it after you have installed it, especially if you cannot print any other file any more.